- Qt 6.7
- Qt 3D
- QML Types
- Qt3D.Render
- FrontFace
- Qt 6.7.2 Reference Documentation

# FrontFace QML Type

The FrontFace type defines front and back facing polygons. More...

Import Statement: | import Qt3D.Render 2.7
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- direction : enumeration

## Detailed Description

A FrontFace sets the winding direction of the front facing polygons.

See also CullFace.

## Property Documentation

direction : enumeration

Holds the winding direction of the front facing polygons. Default is FrontFace.Clockwise.